Warning: preg_match(): Compilation failed: this version of PCRE is not compiled

พูดคุย phpBB3, SMF ปัญหา การติดตั้ง ปัญหา การลง Mod การแก้ไข หน้าตาบอร์ด การใช้งาน Joomla 1.5, 1.6, 1.7, 2.5 ,3.x และเร็วๆนี้ Joomla จะออกเวอร์ชั่น 4.0 การใช้งาน wordpress และ CMS อื่นๆ
การตั้งคำถาม ควรระบุรุ่นที่ใช้ ในการตั้งคำตามด้วย นะ เช่น SMF 1.1.4 หรือ SMF2.0 Joomla 1.0 joomla 3.8 และ รายละเอียดของ server OS , php เวอร์ชั่นไหน ฐานข้อมูลอะไร

Moderator: mindphp

Forum rules
คำถามหมวดนี้ ควรระบุ รายละเอียดของ Server OS, เวอร์ชั่น ของ PHP, CMS ที่ท่านใช้
รวมถึง Hosting หรือ Control Panel Hosting
User avatar
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
Posts: 25613
Joined: 22/09/2008 6:18 pm
Contact:

Warning: preg_match(): Compilation failed: this version of PCRE is not compiled

Post by mindphp »

อัพเกรด Server เป็น php เวอร์ชั่น 5.4.9 แต่พอติดตั้ง Joomla เจอปัญหา
Joomla Warning: preg_match(): Compilation failed: this version of PCRE is not compiled with PCRE_UTF8

หาข้อมูล ได้ว่า เพราะ PCRE ใน server เวอร์ชั่นตำไป
เลยลองอัพเกรด PCRE ก่อน

build PCRE ใน Server ใหม่
และ build php , mysql ใหม่
ดูวิธีได้ในบทความของเว็บ
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: https://www.mindphp.com/forums/viewforum.php?f=29
รับอบรม และพัฒนาระบบ: https://www.mindphp.com/forums/viewtopic.php?f=6&t=2042
  • Similar Topics
    Replies
    Views
    Last post

Return to “ปัญหาการใช้ phpBB3, SMF, Joomla, Wordpress, CMS, CRM”

Who is online

Users browsing this forum: makup and 10 guests